Loading...
Searching...
No Matches
Opm::RegionPhasePoreVolAverage::Region Struct Reference

Compile-time disambiguation type for regions. More...

`#include <RegionPhasePVAverage.hpp>`

## Public Attributes

unsigned int | ix
| Region index.

## Detailed Description

Compile-time disambiguation type for regions.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/RegionPhasePVAverage.hpp